<div class="sticky-social">
    <a href="#" class="sticky-social__link">
        <i>
            <svg class="ico-svg" viewBox="0 0 40 41" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprites/sprite-color.svg#telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </i>
    </a>
    <a href="#" class="sticky-social__link">
        <i>
            <svg class="ico-svg" viewBox="0 0 40 41" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprites/sprite-color.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </i>
    </a>
    <a href="#" class="sticky-social__link">
        <i>
            <svg class="ico-svg" viewBox="0 0 40 41" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprites/sprite-color.svg#ok" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </i>
    </a>
</div>
